.f9 { font-size:0.600rem !important; }
.f10 { font-size:0.625rem !important; }
.f11 { font-size:0.70rem !important; }
.f12 { font-size:0.75rem !important; }
.f13 { font-size:0.825rem !important; }
.f14 { font-size:0.875rem !important; } 
.f15 { font-size:0.925rem !important; }
.f16 { font-size:1rem !important; } 
.f18 { font-size:1.125rem !important; } 
.f20 { font-size:1.25rem !important; } 
.f22 { font-size:1.375rem !important; } 
.f24 { font-size:1.5rem !important; } 
.f26 { font-size:1.625rem !important; } 
.f28 { font-size:1.75rem !important; } 
.f2rem { font-size:2rem !important; } 
.f3rem { font-size:3rem !important; } 
.f4rem { font-size:4rem !important; } 

/* Table width */
.width-d3 { width:0.3rem;}
.width-d5 { width:0.5rem;}
.width-1 { width:1.0rem;}
.width-1d5 { width:1.5rem;}
.width-2 { width:2.0rem;}
.width-2d5 { width:2.5rem;}
.width-3 { width:3.0rem;}
.width-3d5 { width:3.5rem;}
.width-4 { width:4.0rem;}
.width-4d5 { width:4.5rem;}
.width-5 { width:5.0rem;}
.width-5d5 { width:5.5rem;}
.width-6 { width:6.0rem;}
.width-6d5 { width:6.5rem;}
.width-7 { width:7.0rem;}
.width-7d5 {width: 7.5rem;}
.width-8 { width:8.0rem;}
.width-8d5 { width:8.5rem;}
.width-9 { width:9.0rem !important;;}
.width-10 { width:10.0rem !important;}
.width-10d5 { width:10.5rem !important;}
.width-11 { width:11.0rem !important;}
.width-12 { width:12.0rem !important;}
.width-13 { width:13.0rem !important;}
.width-14 { width:14.0rem !important;}
.width-15 { width:15.0rem !important;}
.width-16 { width:16.0rem !important;}
.width-18 { width:18.0rem !important;}
.width-20 { width:20rem;}
.width-21 { width:21rem;}
.width-22 { width:22rem;}
.width-24 { width:24rem;}
.width-25 { width:25rem;}
.width-26 { width:26rem;}
.width-28 { width:28rem;}
.width-30 {width: 30rem;}


.col-blue-apple{color:#08c !important; }
.col-red-gg{color:#dd4b39 !important; }
.col-light-grey { color: #d3d3d3 !important; }
.col-dark-grey { color: #a9a9a9 !important; }
.col-555-gray  { color: #555555 !important; }
.col-light-green { color: #8BC34A !important; }
.col-audit-green { color:  #008000 !important; } 
.col-plum { color: #DDA0DD !important; }
.col-blue { color: #2196F3 !important; }
.col-purple { color: #9C27B0 !important; }
.col-deep-purple { color: #673AB7 !important; }
.col-indigo { color: #3F51B5 !important; }
.col-teal { color: #009688 !important; }
.col-green-blue{ color:#00bac7;}
.col-amber { color: #FFC107 !important; }
.col-deep-orange { color: #FF5722 !important; }
.col-white { color: #ffffff !important; }

.txt-yel{ color: #fcc807  !important;}
.txt-red{ color: #fc0728  !important;}
.txt-living-coral{ color: #FF6F61 !important;}
.txt-hneysucle{ color: #D65076 !important;}
.txt-classic-blue{ color: #34568B !important;}
.txt-ultra-violet{ color: #6B5B95 !important;}
.txt-radiand-orchid{ color: #B565A7 !important;}
.txt-rose-quartz{ color: #F7CAC9 !important;}
.txt-serenity{ color: #92A8D1 !important;}
.txt-turquoise{ color: #45B8AC !important;}
.txt-greenery{ color: #88b04b !important;}

.bg-deep-orange { background-color: #FF5722 !important; }
.bg-amber { background-color: #FFC107 !important; }
.bg-fb { background-color: #F2F3F5 !important; }
.bg-blue { background-color: #2196F3 !important; }
.bg-purple { background-color: #9C27B0 !important; }
.bg-deep-purple { background-color: #673AB7 !important; }
.bg-indigo { background-color: #3F51B5 !important; }
.bg-teal { background-color: #009688 !important; }
.bg-green-blue { background-color: #00bac7 !important; }
.bg-turquoise{ background-color: #45B8AC !important;}
.bg-light-green { background-color: #8BC34A !important; }
.bg-dark-grey { background-color: #a9a9a9 !important; }
.bg-pink { background-color: #ff679b !important; }

.bg-living-coral{ background-color: #FF6F61 !important;}
.bg-classic-blue{ background-color: #34568B !important;}
.bg-ultra-violet{ background-color: #6B5B95 !important;}
.bg-rose-quartz{ background-color: #ff679b !important;}
.bg-serenity{ background-color: #92A8D1 !important;}
.bg-greenery{ background-color: #88b04b !important;}


.btn-green-blue {
  --bs-btn-color: #fff;
  --bs-btn-bg: #00bac7;
  --bs-btn-border-color: #00bac7;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #009ea9;
  --bs-btn-hover-border-color: #00959f;
  --bs-btn-focus-shadow-rgb: 38,196,207;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #00959f;
  --bs-btn-active-border-color: #008c95;
  --bs-btn-active-shadow: 0 0 transparent;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #00bac7;
  --bs-btn-disabled-border-color: #00bac7;
}


.card-hover {
  transition: box-shadow .25s ease;
  border: 0;
 box-shadow: 0 1px 3px rgba(17,24,39,.09);
}

.border-bottom{border-bottom: 1px solid #000 !important;}



